.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.697000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.957000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.869000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.930000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.666000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.876000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-3.549840px;}
.ls1{letter-spacing:-1.120000px;}
.ls3{letter-spacing:-0.752570px;}
.ls4{letter-spacing:-0.520000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws4{word-spacing:0.520000px;}
.ws3{word-spacing:0.752570px;}
.ws1{word-spacing:1.120000px;}
.ws2{word-spacing:3.549840px;}
._3{margin-left:-5.253763px;}
._0{margin-left:-3.080000px;}
._1{margin-left:-1.980000px;}
._2{width:1.160000px;}
.fc3{color:rgb(35,31,32);}
.fc2{color:rgb(16,15,13);}
.fc1{color:rgb(7,5,3);}
.fc0{color:rgb(17,15,13);}
.fs6{font-size:24.000000px;}
.fs4{font-size:30.102800px;}
.fs2{font-size:32.000000px;}
.fs0{font-size:44.000000px;}
.fs7{font-size:46.000000px;}
.fs5{font-size:48.000000px;}
.fs8{font-size:52.000000px;}
.fs1{font-size:56.000000px;}
.fs3{font-size:141.993600px;}
.y0{bottom:58.578431px;}
.y10{bottom:176.835319px;}
.yf{bottom:201.822535px;}
.yd{bottom:201.828783px;}
.ye{bottom:209.632992px;}
.yc{bottom:226.815999px;}
.ya{bottom:251.809463px;}
.yb{bottom:259.619920px;}
.y11{bottom:265.218456px;}
.y8{bottom:276.818548px;}
.y9{bottom:284.613384px;}
.y7{bottom:301.805763px;}
.y6{bottom:326.399332px;}
.y20{bottom:414.564870px;}
.y1f{bottom:436.821550px;}
.y3{bottom:436.946205px;}
.y1e{bottom:459.078229px;}
.y1d{bottom:481.334909px;}
.y1c{bottom:503.591589px;}
.y1b{bottom:525.848269px;}
.y1a{bottom:560.614177px;}
.y19{bottom:582.870857px;}
.y18{bottom:605.127537px;}
.y17{bottom:627.384216px;}
.y16{bottom:649.640896px;}
.y15{bottom:684.406805px;}
.y14{bottom:706.663484px;}
.y13{bottom:728.920164px;}
.y12{bottom:751.176844px;}
.y1{bottom:1083.406526px;}
.y4{bottom:1111.508240px;}
.y5{bottom:1132.716131px;}
.y2{bottom:1166.286727px;}
.h9{height:17.424000px;}
.h4{height:21.792000px;}
.h6{height:23.179156px;}
.h2{height:32.340000px;}
.ha{height:33.396000px;}
.h8{height:34.848000px;}
.h7{height:35.280000px;}
.hb{height:38.220000px;}
.h3{height:41.160000px;}
.h5{height:109.335072px;}
.h1{height:1122.362745px;}
.h0{height:1237.176471px;}
.w1{width:843.529412px;}
.w0{width:956.000000px;}
.x0{left:55.454248px;}
.xa{left:57.325322px;}
.x9{left:94.626973px;}
.x3{left:516.829533px;}
.x1{left:519.779075px;}
.x2{left:621.526998px;}
.x5{left:633.516519px;}
.x8{left:689.207268px;}
.x7{left:696.518950px;}
.x6{left:707.278167px;}
.x4{left:845.939719px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-3.029989pt;}
.ls1{letter-spacing:-0.955983pt;}
.ls3{letter-spacing:-0.642361pt;}
.ls4{letter-spacing:-0.443849pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.ws4{word-spacing:0.443849pt;}
.ws3{word-spacing:0.642361pt;}
.ws1{word-spacing:0.955983pt;}
.ws2{word-spacing:3.029989pt;}
._3{margin-left:-4.484384pt;}
._0{margin-left:-2.628954pt;}
._1{margin-left:-1.690042pt;}
._2{width:0.990126pt;}
.fs6{font-size:20.485356pt;}
.fs4{font-size:25.694440pt;}
.fs2{font-size:27.313808pt;}
.fs0{font-size:37.556485pt;}
.fs7{font-size:39.263598pt;}
.fs5{font-size:40.970711pt;}
.fs8{font-size:44.384937pt;}
.fs1{font-size:47.799163pt;}
.fs3{font-size:121.199558pt;}
.y0{bottom:50.000000pt;}
.y10{bottom:150.938933pt;}
.yf{bottom:172.266933pt;}
.yd{bottom:172.272267pt;}
.ye{bottom:178.933600pt;}
.yc{bottom:193.600267pt;}
.ya{bottom:214.933600pt;}
.yb{bottom:221.600267pt;}
.y11{bottom:226.378933pt;}
.y8{bottom:236.280267pt;}
.y9{bottom:242.933600pt;}
.y7{bottom:257.608267pt;}
.y6{bottom:278.600267pt;}
.y20{bottom:353.854533pt;}
.y1f{bottom:372.851867pt;}
.y3{bottom:372.958267pt;}
.y1e{bottom:391.849200pt;}
.y1d{bottom:410.846533pt;}
.y1c{bottom:429.843867pt;}
.y1b{bottom:448.841200pt;}
.y1a{bottom:478.515867pt;}
.y19{bottom:497.513200pt;}
.y18{bottom:516.510533pt;}
.y17{bottom:535.507867pt;}
.y16{bottom:554.505200pt;}
.y15{bottom:584.179867pt;}
.y14{bottom:603.177200pt;}
.y13{bottom:622.174533pt;}
.y12{bottom:641.171867pt;}
.y1{bottom:924.748667pt;}
.y4{bottom:948.735067pt;}
.y5{bottom:966.837200pt;}
.y2{bottom:995.491600pt;}
.h9{height:14.872368pt;}
.h4{height:18.600703pt;}
.h6{height:19.784719pt;}
.h2{height:27.604017pt;}
.ha{height:28.505372pt;}
.h8{height:29.744736pt;}
.h7{height:30.113473pt;}
.hb{height:32.622929pt;}
.h3{height:35.132385pt;}
.h5{height:93.323660pt;}
.h1{height:958.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:720.000000pt;}
.w0{width:816.000000pt;}
.x0{left:47.333333pt;}
.xa{left:48.930400pt;}
.x9{left:80.769467pt;}
.x3{left:441.143200pt;}
.x1{left:443.660800pt;}
.x2{left:530.508400pt;}
.x5{left:540.742133pt;}
.x8{left:588.277333pt;}
.x7{left:594.518267pt;}
.x6{left:603.701867pt;}
.x4{left:722.057333pt;}
}
